aboutsummaryrefslogtreecommitdiffstats
path: root/insidechroot.sh
diff options
context:
space:
mode:
authorWilliam Harrington <kb0iic@berzerkula.org>2021-05-04 14:29:22 +0000
committerWilliam Harrington <kb0iic@berzerkula.org>2021-05-04 14:29:22 +0000
commitb46b1d4308eb445dd0fd0162eb19169b9ca4af88 (patch)
tree186f28c1dc8fe074d02646fd0f6e4faf5abdb06f /insidechroot.sh
parent840f6bf6698d71e09254f02f7871e5b8e34f3e58 (diff)
Remove -e and fix some indentions.
Diffstat (limited to 'insidechroot.sh')
-rw-r--r--insidechroot.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/insidechroot.sh b/insidechroot.sh
index b508ec1..ee57877 100644
--- a/insidechroot.sh
+++ b/insidechroot.sh
@@ -1,5 +1,5 @@
#!/bin/bash
-set -e
+#set -e
CHAPTER="$1"
@@ -61,7 +61,7 @@ elif [[ "${CHAPTER}" -eq 10 ]]; then
printf "%b" "${GRN}Creating fstab configuration${RST}\n"
source chapter10/fstab.sh
- source packageinstall.sh 10 linux
+ #source packageinstall.sh 10 linux
retval=$?
if [[ "${retval}" -ne 0 ]]; then
exit 1